Loading...
Searching...
No Matches
value_pair Struct Reference

`#include <gx_plugin.h>`

## Public Attributes

const char * | value_id
const char * | value_label

## Detailed Description

Definition at line 117 of file gx_plugin.h.

## Member Data Documentation

## value_id

const char* value_pair::value_id

Definition at line 118 of file gx_plugin.h.

Referenced by gx_engine::Parameter::value_label().

## value_label

const char* value_pair::value_label

Definition at line 119 of file gx_plugin.h.

Referenced by gx_engine::Parameter::value_label().

The documentation for this struct was generated from the following file:

- src/headers/gx_plugin.h